Announcement

Collapse
No announcement yet.

AR Core for Android Devices. Unsupported development.

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

    AR Core for Android Devices. Unsupported development.

    I've been trying to find a work around for ARCore. It seems to require Oreo8 to install the app. However my devices will not update to Orea 8. Its maxed out at a Nougat. Any ideas on how to use the new AR template with out having the latest android device with Oreo to test it on?

    #2
    look for an older version of arcore..then upgrade it.. gl

    Comment

    Working...
    X